prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=/usr/X11R6/lib
includedir=/usr/X11R6/include

Name: gl
Description: Mesa OpenGL library
Requires.private: libdrm >= 2.4.3 dri2proto >= 1.99.3 x11 xext xxf86vm xdamage xfixes
Version: 7.8.2
Libs: -L${libdir} -lGL
Libs.private: -L/usr/X11R6/lib -lXxf86vm -lXext -lXdamage -lXfixes -lX11 -lXau -lXdmcp
Cflags: -I${includedir} -I/usr/X11R6/include
